[Desktop Entry]
Comment=Kommander File

Type=MimeType
Icon=application-x-designer
MimeType=application/x-kommander
Patterns=*.kmdr;
X-TDE-IsAlso=application/x-executable-script

[Property::X-TDE-text]
Type=bool
Value=true
